#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    background:#FFF url(../images/background.png);
    color: #666;
    margin:0;
    padding:0;
    font-family: Helvetica, Arial;
    font-size:14px;
    line-height: 1.3em;
}

#container{
    width:960px;
    margin:0px auto;
}

#top{
    position: relative;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    height: 110px;
    overflow: hidden;
}

#head{
    width: 960px;
    margin: 0px auto;
}

#search-box{
    position: absolute;
    top:120px;
    right:40px;
    width:220px;
}

#middle{
}

#footer{
    background: #0d2433 url(../images/bg-menu-glow.png) center;
    height: 68px;
    border-top: 1px solid #000;
}

#footer-inner{
    width: 960px;
    margin: 0px auto;
    color: #fff;
    padding-top: 20px;
    text-align: right;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

a {
    color:#3399cc;
    text-decoration:none;
}

a:hover{text-decoration:underline;}

p{
    margin:0px;
    padding:5px 0px;
}

img {border:none;}

input {vertical-align:middle;}

/*••••••••••••••CONTENT•••••••••••••*/

#slideshow {
    margin: 40px auto 0px;
    width: 960px;
    height:360px;
}

#introbg{
    background: #d8f1f8 url(../images/shadow.png) top no-repeat;
    border-top: 1px solid #99ccff;
    border-bottom: 1px solid #99ccff;
    margin-bottom: 30px;
    top: 550px;
}

#homefeatures{
    margin: 0px auto;
    width: 960px;
    height: 200px;
}

.featbox{
    border: 1px solid #ccc;
    background: #fff url(../images/bg-webpage.png) repeat-x;
    width: 258px;
    min-height: 180px;
    float: left;
    font-size: 15px;
    padding: 15px;
    margin: 15px 15px 45px 15px;
    position: relative;
}

.featimage{
    position: absolute;
    top:-10px;
    right: 0px;
}

#homeintro {
    width: 900px;
    margin: 0px auto;
    text-align: left;
    color: #336699;
    text-shadow: 0px 1px 0px #FFF;
    padding: 25px 15px;
}

.box-inner{
    border: 1px solid #ccc;
    background: #fff url(../images/bg-webpage.png) repeat-x;
    margin: 40px 0px;
    padding: 16px 20px;
}

#event-news-content-box{
    width: 555px;
    float: left;
    margin-right: 30px;
}

#event-news-sidebar{
    width: 300px;
    float: left;
}

#topban{
    padding-top: 40px;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    color: #336699;
    padding:5px 0px;
    margin:0;
}

h1{
    font-size: 20px;
    padding-bottom: 32px;
    text-shadow: 0px 1px 0px #FFF;
}

h2{
    font-size: 20px;
}

h3{
    font-size: 18px;
    padding-bottom: 38px;
    text-shadow: 0px 1px 0px #FFF;
}

h4{
    font-size: 16px;
}

h5{
    font-size: 14px;
}

h6{
    font-size: 12px;
}

/** Main menu using sucker fish style list menu **/
#menubox{
    height: 68px;
    border-top: 1px solid #000; 
    border-bottom: 1px solid #000;
    background: #0d2433 url(../images/bg-menu-glow.png) center;
}

#mainMenu{
    height: 42px;
    width: 960px;
    margin: 0px auto;
    padding-top: 14px;
    font-size:16px;
    font-weight: normal;
    line-height:42px;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    float:left;
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: block;
    color: #fff;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:42px;
    left:0;
    z-index: 99999;
}

#mainMenu li ul li{
    background:#0d2433;
    font-size: 14px;
    width:210px;
    float:left;
    clear:both;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color: #FFFFFF;
}

#mainMenu a{
    padding:0px 20px;
    color: #fff;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color: #c0d73c;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color: #c0d73c;
}

#mainMenu li ul li{
    border-right:none;
}

/**
 * Modules
*/
.module-box{
    padding:10px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px Verdana, Tahoma, sans-serif;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    /** -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(css/border-radius.htc);   **/
}

.module-box h2{
    margin:0;
    padding:0px 0px 10px 0px;
    color: #72C725;
    border-bottom: 3px double #CCCCCC;
    font-size: 16px;
}

/** Search **/
#searchFor{
    width:120px;
    height:23px;
    color:#999999;
    border:1px solid #CCCCCC;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    line-height: 25px;
    padding:0px 5px;
    margin:0px;
    float:left;
}

#searchFor:hover{
    border:1px solid #72C725;
}

#btn-search{
    height:25px;
    float:left;
    margin-left: 6px;
    width:80px;
    border:none;
}

.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
 */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}


/** System message **/
.bweb_error{
    padding:11px 20px 12px 110px;
    background:#f8bdb6 url(../images/system-message-error.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #cc3300;
}

.bweb_success{
    padding:12px 20px 12px 120px;
    background:#eaffac url(../images/system-message-success.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #99cc33;
}

.bweb_warning{
    padding:12px 20px 12px 120px;
    background:#fde69a url(../images/system-message-warning.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #ff9933;
}

.bweb_info{
    padding:11px 20px 12px 160px;
    background:#c8ddef url(../images/system-message-info.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #6699ff;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}